.content {
    width: 800;
    height: 150;
    margin: 20px auto;
}
body {
    background: #4682B4;
}

#footer {
    padding: 10px; 
    width:100%;
    position: absolute;
    bottom: 0;
    left: 0;

    text-align:center;
    color: #191970;
   
    background-color: #B0C4DE;  
}
